@font-face {
  font-family: 'opsm-icons';
  src: url('../fonts/opsm-icons.eot?15887026');
  src: url('../fonts/opsm-icons.eot?15887026#iefix') format('embedded-opentype'),
       url('../fonts/opsm-icons.woff2?15887026') format('woff2'),
       url('../fonts/opsm-icons.woff?15887026') format('woff'),
       url('../fonts/opsm-icons.ttf?15887026') format('truetype'),
       url('../fonts/opsm-icons.svg?15887026#opsm-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'opsm-icons';
    src: url('../font/opsm-icons.svg?15887026#opsm-icons') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "opsm-icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-arrow-right-small:before { content: '\e800'; }
.icon-arrows-horizontal:before { content: '\e801'; }
.icon-arrow-down_grey:before { content: '\e802'; }
.icon-arrows-vertical:before { content: '\e803'; }
.icon-cross:before { content: '\e804'; }
.icon-facebook-1:before { content: '\e805'; }
.icon-instagram-1:before { content: '\e806'; }
.icon-tick-1:before { content: '\e807'; } 
.icon-star:before { content: '\e813'; } 
.icon-arrow-right:before { content: '\e816'; } 
.icon-account:before { content: '\e817'; }
.icon-contacts:before { content: '\e820'; }
.icon-reload:before { content: '\e823'; } 
.icon-warranty:before { content: '\e824'; }
.icon-cart:before { content: '\e825'; } 
.icon-heart:before { content: '\e826'; }
.icon-eye:before { content: '\e828'; } 
.icon-frame-1:before { content: '\e82b'; } 
.icon-frame-2:before { content: '\e82c'; } 
.icon-frame-3:before { content: '\e82d'; } 
.icon-frame-4:before { content: '\e82e'; } 
.icon-frame-5:before { content: '\e82f'; } 
.icon-frame-6:before { content: '\e830'; } 
.icon-frame-7:before { content: '\e831'; } 
.icon-frame-8:before { content: '\e832'; } 
.icon-frame-9:before { content: '\e833'; } 
.icon-arrow-up-small:before { content: '\e834'; } 
.icon-arrow-down-small:before { content: '\e835'; } 
.icon-glasses:before { content: '\e836'; } 
.icon-tools:before { content: '\e838'; } 
.icon-truck:before { content: '\e839'; } 
.icon-contact:before { content: '\e83b'; } 
.icon-hamburger-1:before { content: '\e843'; } 
.icon-pin:before { content: '\e844'; } 
.icon-search-1:before { content: '\e845'; } 
.icon-cross-thick-1:before { content: '\e846'; } 
.icon-calendar_red_eye-test:before { content: '\e849'; } 

/* Top bar */
.banner .delivery b:before,
.banner .returns b:before,
.banner .cleaning b:before {
  font-family: "opsm-icons";
  background-image: none;
  margin-top: -3px;
  font-weight: normal;
}


@media( min-width: 650px ) {
  
  .banner .delivery b:before {
    content: '\e839';
  }
  
  .banner .returns b:before {
    content: '\e823';
    margin-top: -2px;
  }

  .banner .cleaning b:before {
    content: '\e838';
  }
  
}


/* Top Buttons */

.home .top-buttons a.fas,
.home .top-buttons a.bet {
  background-image: none;
  position: relative;
}

.home .top-buttons a.fas:before,
.home .top-buttons a.bet:before {
  font-family: "opsm-icons";
  
}

.home .top-buttons a.fas:before {
  content: '\e844';
  position: absolute;
  left: 30px;
  font-size: 1.25em;
  line-height: 1;
}

.home .top-buttons a.bet .bet-svp {
  position: absolute;
  left: 12px;
  top: 50%;
  font-size: 11px;
  letter-spacing: 1.1px;
  z-index: 2;
  margin-top: -9px;
  line-height: 25px;
  text-align: center;
  margin-left: 0px;
}

.home .top-buttons a.bet .bet-svp:before {
  content: '\e849';
  position: absolute;
  position: absolute;
  font-size: 1.75em;
  line-height: 1;
  color: #cf0a2c;
  font-family: opsm-icons;
  top: 0;
  z-index: -1;
  margin-left: -3px;
}


/* Navigation */
.utility-nav a:before{
  font-family: "opsm-icons";
  background-image: none;
  font-size: 2.7em;
  line-height: 1.2rem;
  margin-right: 20px;
  color: #B8ACA4;
}

.utility-nav .account>a:before {
  content: '\e817';
}

.utility-nav .favourites>a:before {
  content: '\e813';
}

.utility-nav .cart>a:before {
  content: '\e825';
  font-size: 1.25em;
  margin-right: 13px;
}

.utility-nav .search>a:before {
  content: '\e845';
  color: #7daed3;
  font-size: 1.3em;
  margin-right: 15px;
}

@media (max-width: 520px) {
  
  .utility-nav a:before{
    text-indent: 0;
  }
  
  .utility-nav .account>a:before,
  .utility-nav .favourites>a:before,
  .utility-nav .cart>a:before,
  .utility-nav .search>a:before {
    text-align: center;
    width: 100%;
  }
  
  .utility-nav .cart>a:before {
    margin-top: 15px;
  }
  
}
@media( min-width: 769px ) {
.global-nav .find-store a b:before {
  font-family: "opsm-icons";
  content: '\e844';
  background-image: none;
}

.global-nav .eye-test a b:before {
  font-family: "opsm-icons";
  content: '\e849';
  background-image: none;
}
}
@media( min-width: 960px ) {

  .global-nav .find-store a b:before {
    font-family: "opsm-icons";
    content: '\e844';
    background-image: none;
    font-size: 1.3em;
    line-height: 1;
  }

  .global-nav .eye-test a b:before {
    font-family: "opsm-icons";
    content: '\e849';
    background-image: none;
    font-size: 1.3em;
    line-height: 1;
  }
  
}

.utility-nav .menu a:before {
  font-family: "opsm-icons";
  content: '\e843';
  font-size: 0.8em;
  line-height: 1;
  color: #7daed3;
  background-image: none;
}

.utility-nav .menu a:after {
  font-family: "opsm-icons";
  content: '\e816';
  font-size: 1.3em;
  top: 1px;
  right: 15px;
  background-image: none;
  color: #7daed3;
}



header[role="banner"] button.close {
  background-image: none;
  text-indent: 0;
}

header[role="banner"] button.close:before {
  font-family: "opsm-icons";
  content: '\e846';
  color: #B8ACA4;
  font-size: 1.8em;
  position: absolute;
  top: 0;
  padding: 13px 8px;
}

.js .global-nav .eye-test a b:after {
  margin-top: 0px;
  text-align: center;
  width: 20px;
}

/* Selection Icons */
.home .secondary-nav a.l-contacts:hover:before, 
.home .secondary-nav a.l-contacts:focus:before {
  background-image: url('../fonts/contacts-blue.svg');
  background-position: 0 50%;
}
.home .secondary-nav a.l-contacts:before {
  background-image: url('../fonts/contacts.svg');
  background-position: 0 50%;
  margin-right: 0.8em;
  width: 40px;
  margin-left: 4px;
}

.home .secondary-nav a.l-frames:hover:before, 
.home .secondary-nav a.l-frames:focus:before {
  background-image: url('../fonts/frames-blue.svg');
  background-position: 0 50%;
}

.home .secondary-nav a.l-frames:before {
  background-image: url('../fonts/frames.svg');
  font-size: 1.2em;
  margin-right: 0.8em;
  margin-top: 0;
  background-position: 0 50%;
}


.home .secondary-nav a.l-sunnies:before {
  background-image: url('../fonts/sunnies.svg');
  font-size: 1.2em;
  margin-right: 0.8em;
  margin-top: 0;
  background-position: 0 50%;
}

.home .secondary-nav a.l-sunnies:hover:before, 
.home .secondary-nav a.l-sunnies:focus:before {
  background-image: url('../fonts/sunnies-blue.svg');
  background-position: 0 50%;
}


@media( min-width: 700px ) {
  
  .home .secondary-nav a.l-contacts:hover:before, 
  .home .secondary-nav a.l-contacts:focus:before,
  .home .secondary-nav a.l-contacts:before {
    margin-right: 0.8em;
    margin-top: 0;
  }
  
  .home .secondary-nav a.l-frames:hover:before, 
  .home .secondary-nav a.l-frames:focus:before,
  .home .secondary-nav a.l-frames:before {

    font-size: 1em;
    margin-right: 0.8em;
    margin-top: -2px;
  }

  .home .secondary-nav a.l-sunnies:hover:before, 
  .home .secondary-nav a.l-sunnies:focus:before,
  .home .secondary-nav a.l-sunnies:before {
    font-size: 1em;
    margin-right: 0.8em;
    margin-top: -2px;
  }

  
}


.home .spots .spot-bet .bet .inner .bet-date-guest, 
.home .spots .spot-bet .bet-logged-nostore .inner .bet-date-guest {
  background-image: none;
  z-index: 2;
  position: relative;
}


.home .spots .spot-bet .bet .inner .bet-date-guest:before, 
.home .spots .spot-bet .bet-logged-nostore .inner .bet-date-guest:before {
  
  content: '\e849';
  font-family: "opsm-icons";
  background-image: none;
  font-size: 1.55em;
  margin-right: 0.4em;
  color: #7daed3;
  position: absolute;
  z-index: -1;
  margin-top: -14px;
  margin-left: -4px;
  font-weight: normal;
}

/* Arrows */
.home .secondary-nav .is-submenu a .arrow,
.home .secondary-nav .is-submenu a:hover .arrow,
.home .secondary-nav .is-submenu a:focus .arrow,
.home .secondary-nav .is-submenu:hover .arrow,
.home .secondary-nav .is-submenu:focus .arrow {
  background: none;
  background-image: none;
}


.home .secondary-nav .is-submenu a .arrow:before, 
.home .secondary-nav .is-submenu a .arrow:before {
  content: '\e835';
  font-family: "opsm-icons";
  font-size: 0.6em;
  vertical-align: bottom;
}

.home .secondary-nav .is-submenu a:hover .arrow:before, 
.home .secondary-nav .is-submenu a:focus .arrow:before {
  content: '\e834';
  font-family: "opsm-icons";
  font-size: 0.6em;
  vertical-align: bottom;
}

.home .secondary-nav .is-submenu.is-expanded .arrow {
  background-image: none;
}


.home .eyecare .primary .content a:after, 
.home .eyecare .secondary h3 a:after,
.home .spots .spot-default.l-full .content a:after {
  content: '\e816';
  font-family: "opsm-icons";
  font-size: 1.6em;
  background-image: none;
  line-height: 1;
  margin-left: 5px;
  margin-top: -3px;
  width: 0;
  height: 0;
  font-weight: normal;
  vertical-align: text-top;
  top: 0;
}

.home .spots .spot-default.l-full .content a:after {
  margin-top: -2px;
}

.home .spots .spot-default .content a.spot-sales-conditions:after {
  content: none;
}

@media( max-width:700px ) {
  
  .global-nav .with-submenu a b:before {
    font-family: "opsm-icons";
    content: '\e802';
    font-size: 2em;
    color: #7daed3;
    top: 0;
    line-height: 1.6em;
    width: 30px;
    background-image: none;
  }

}


/* Header */
.home .eyecare .intro h2:before {
  background-image: none;
  font-family: "opsm-icons";
  content: '\e828';
  font-size: 0.85em;
  margin-left: 0;
  margin-top: -1px;
  vertical-align: top;
}

.home .faces .intro h2:before {
  background-image: none;
  font-family: "opsm-icons";
  content: '\e826';
  font-size: 0.9em;
  margin-left: 0;
  margin-top: -1px;
  vertical-align: top;
}


/* tags */

.home .spots .spot-default.l-full .content h2 {
  padding-left: 6px;
  background-image: none!important;
}

.home .spots .spot-default.l-full .content h2:before {
  background-image: none;
  font-family: "opsm-icons";
  content: '\e826';
  color: #cf0a2c;
  margin-right: 10px;
  
}

.home .eyecare .primary .content h2 {
  background-image: none;
  padding-left: 6px;
}

.home .eyecare .primary .content h2:before {
  background-image: none;
  font-family: "opsm-icons";
  content: '\e828';
  color: #fff;
  margin-right: 10px;
}

.home .spots .spot-bet .bet ul.benefits li, 
.home .spots .spot-bet .bet-logged-nostore ul.benefits li {
  background-image: none;
  padding-left: 12px;
}

.home .spots .spot-bet .bet ul.benefits li:before, 
.home .spots .spot-bet .bet-logged-nostore ul.benefits li:before {
  font-family: "opsm-icons"; 
  content: '\e807';
  font-size: 0.75em;
  margin-right: 12px;
  line-height: 1.2em;
  color: #7daed3;
}

/* Footer */
.page-footer .sections .promise li:before {
  color: #AB9D94;
  font-family: "opsm-icons";  
  background-image: none;
}

.page-footer .sections .promise li.truck:before {
  content: '\e839';
  font-size: 0.9em;
  margin-left: 3px;
}

.page-footer .sections .promise li.arrow:before {
  content: '\e823';
  margin-left: 5px;
  font-size: 1.1em;
  margin-top: -1px;
}

.page-footer .sections .promise li.tools:before {
  content: '\e838';
  margin-left: 4px;
  font-size: 1.2em;
  margin-top: -2px;
}

.page-footer .sections .promise li.glasses:before {
  content: '\e836';
  font-size: 0.6em;
}

.page-footer .sections .promise li.arrows:before {
  content: '\e824';
  margin-left: 5px;
  font-size: 1.3em;
  margin-top: -2px;
}

.page-footer .sections .promise li.cl:before {
  content: '\e83b';
  font-size: 0.9em;
  margin-left: 6px;
}

.page-footer .social-media :before{
  font-family: 'opsm-icons';
  background-image: none;
} 

.page-footer .social-media .facebook a:before {
  content: '\e805'; 
  vertical-align: middle;
  line-height: 1;
  font-size: 1.2em;
  color: #7daed3;
  background-image: none;
  text-indent:0;
}

.page-footer .social-media .instagram a:before {
  content: '\e806'; 
  vertical-align: middle;
  line-height: 1;
  font-size: 1.2em;
  color: #7daed3;
  background-image: none;
  text-indent:0;
}
@media (min-width: 920px){
	.utility-nav a[data-items]:before {
		margin-right: 35px;
		
	}
	
	.utility-nav a[data-items]:after {
		display: block;
		width: 24px;
		height: 17px;
		padding-top: 1px;
		position: absolute;
		top: 18px;
		left: 46px;
		font-size: 13px;
		line-height: 17px;
	}
}
.utility-nav .cart a[data-items]:before {
	color:#60bd67
}
.utility-nav .favourites a[data-items]:before {
    background-position: 0 -23px;
    color: #ea6c26;
}
.utility-nav .account.logged-in a:before{
color:#7aaace
}